<div id="content">
	<h2 class="h2g">Général <a href="/map?g=1523442">Bib</a></h2>
	<ul class="infos">
		<li>Réputation : 
			<strong>1</strong> <img src="/img/icons/l_rep.png">
		</li>
			<li>Aux ordres du <a href="/user/795">Chevalier BibTimson</a></li>
			<li>Destination : <a href="/map?c=785506">Echirur</a></li>
			<li>Temps restant : <div id="geta" class="timer">2h 23m</div>
  		</li>
	</ul>

	<h3 class="h3b">Actions</h3>
	<ul class="actions actionsbig">
		<li id="moveCancel" style="display : none">
			<div onclick="moveGeneral(1523442,false)">
				<img src="/img/icons/a_cancelgen.png"> <span>Annuler</span>
			</div>
		</li>
		<li>
			<div onclick="if( confirm('Confirmer cette action ?') ) document.location = '/general/1523442/cancelMove';">
				<img src="/img/icons/a_movegen.png"> <span>Faire demi-tour</span>
			</div>
		</li>
	</ul>
	<div class="clear"></div>

	<h3>Troupes</h3>
	<ul class="items">
		<li>
	<div class="item " onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Soldat</h1>Un bon soldat qui fera bien son travail tant qu\'il sera payé.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
		<img src="/img/icons/unit_sold.png" alt="">
		<span class="number">3</span>
	</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Archer</h1>Grâce à ses flèches perçantes, un archer dispose d\'un bonus de +100% contre les piquiers et les paladins.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_arch.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Cavalier</h1>La rapidité du cavalier lui permet d\'obtenir un bonus de +100% contre les archers.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_cav.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Paladin</h1>L\'armure du paladin lui donne une forte robustesse qui saura décourager la plupart de ses adversaires.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_pal.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Piquier</h1>La longue lance du piquier lui donne un avantage de +150% contre les unités à cheval.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_piq.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Chevalier</h1>La puissance du chevalier lui donne un avantage de +100% contre les soldats.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_chev.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Archer Monté</h1>Agile, rapide, resistant et polyvalent l\'archer monté permet d\'annuler tous les bonus des unités contre lesquelles il combat.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_caa.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Baliste</h1>Une baliste est une unité ayant un bonus de +200% mais uniquement lors de la défense d\'une ville ou d\'un lieu.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_bal.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
		<li>
			<div class="item  disable" onmouseover="mt.js.Tip.show(this,'<div class=\'tiptop\'><div class=\'tipbottom\'><div class=\'tipbg\'><h1>Catapulte</h1>Une catapulte est une unité ayant un bonus de +200% mais uniquement lors de l\'attaque d\'une ville ou d\'un lieu.</div></div></div>')" onmouseout="mt.js.Tip.hide()">
				<img src="/img/icons/unit_cat.png" alt="">
				<span class="number">0</span>
			</div>
		</li>
	</ul>
	<div class="clear"></div>
	<div id="reload"></div>
</div>